@font-face {
  font-family: 'GoldanaBase';
            src: url('../fonts/GoldanaBase.eot?#iefix') format('embedded-opentype'),  
                url('../fonts/GoldanaBase.otf')  format('opentype'),
                url('../fonts/GoldanaBase.woff') format('woff'), 
                url('../fonts/GoldanaBase.ttf')  format('truetype'), 
                url('../fonts/GoldanaBase.svg#GoldanaBase') format('svg');
  font-weight: normal;
  font-style: normal;
}

.rd-navbar-static {
    /*background: white url('/wp-content/themes/laura/images/headerBg.png') repeat top left;*/
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
strong{ font-weight: bold;}





html,body,p,a,span{
    font-family:   Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
    color: #174250;
}
.meta-author {
    color: #174250;
}
.form-input {
    color: #174250;
    font-size: 20px;
}
.form-input:focus {
	box-shadow: 0 0 0 0.05rem #5fc3ed;
}

.noMarginTop{margin-top: 0;}

footer{
    margin-top: 100px;
}

.footer-modern__layer_bottom a,
.footer-modern__layer_bottom p,
.footer-modern__layer_bottom dd,
.footer-modern__layer_bottom dt{
    font-size: 14px;
}

.bg-navy, .bg-secondary-7{
    background: #2d3844;
}
.bg-navy, .bg-navy h3, .bg-navy p{
        color: #fff;
}
.bg-light-blue, .swiper-pagination-bullet:hover, .swiper-pagination-bullet-active {
    background: #5cabe3;
}
.light-blue, .home th{
    color: #5cabe3;
}
.bg-yellow{
    background: #d6e60c;
}
.page a.icon-primary {
    color: #5cabe3;
}
.quote-default__mark {
    fill: #5cabe3;
}

.stats .row.rowBody{
    
    margin-top: 5px;
}
.stats .row.rowHead{
   color: #5cabe3;
}

.yellow{
    color: #f3ffa2;
}
.post-inline h5 a{
    color: #000;
}
.page .coming-events{
   margin-top: 20px; 
}

.coming-events article{
    border-bottom: 1px solid #ececee;
    padding-bottom: 20px;
}

.section-divided__aside h5 + * {
    margin-top: 0px;
}
.row-border{
    border-bottom: 1px solid #ececee;
    padding-bottom: 30px;
}
.no-border{
    border: none !important;
}

.page .button-primary {
    background-color: #5cabe3;
    border-color: #5cabe3;
}
.rd-navbar .rd-navbar-nav > li > a {
    font-size: 30px;
    color: #2d3844; 
    
    font-family: 'GoldanaBase',"Libre Franklin", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}
.rd-navbar-static .rd-navbar-nav > li {
    padding: 0 11px;
}
/* Light blue */
.rd-navbar-static .rd-navbar-nav > li.opened > a, 
.rd-navbar-static .rd-navbar-nav > li.active > a, 
.rd-navbar-sidebar .rd-navbar-nav > li.opened > a, 
.rd-navbar-sidebar .rd-navbar-nav > li.active > a,
.list-nav > li.active a,
p a,
.post-inline__time, .post-inline__comment,
.list-linked a,
.owl-dot:hover, .owl-dot.active,
.panel-custom .panel-custom-title > a:before,
.swiper-container .swiper-button-prev:hover, .swiper-container .swiper-button-next:hover{
    color: #5cabe3;
}

.owl-dot:hover, .owl-dot.active {
    background-color: #5cabe3;
}
.desktop .thumb-classic__caption {
    background: rgba(95, 195, 237, 0.9);
}

    .desktop .thumb-classic__caption a {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
    }
    .desktop .thumb-classic__caption p {
        color: #fff;
        font-size: 16px;
        font-weight: normal;
    }
    .desktop .thumb-classic__caption span.icon {
        color: #fff;
        font-size: 30px;
        font-weight: normal;
    }
@media (max-width: 992px){
    .thumb-classic__caption{
        padding: 20px 0;
    }
}
.post-classic-title + * {
    margin-top: 5px;
}
p strong{
    font-weight: 600;
}
p{
    margin-top: 12px;
}
p + * {
    margin-top: 40px;
}

h1,h2,h3,h4,h5,h6, 
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
    color: #5cabe3;
    font-family: 'GoldanaBase',"Libre Franklin", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
}


.ui-to-top {
    color: #fff;
    background: #5cabe3;
}
/* dark blue */
a:hover, a:active, a:focus, 
h1 a:hover, h1 a:active, h1 a:focus,
h2 a:hover, h2 a:active, h2 a:focus,
h3 a:hover, h3 a:active, h3 a:focus,
h4 a:hover, h4 a:active, h4 a:focus,
h5 a:hover, h5 a:active, h5 a:focus,
h6 a:hover, h6 a:active, h6 a:focus,
.post-classic-title a:hover,
.ui-to-top:active, .ui-to-top:focus, .ui-to-top:hover,
.rd-navbar-static .rd-navbar-nav > li > a:hover,
.list-nav > li a:hover,
.button-link:hover, .button-link:active, .button-link:focus,
.meta-author:hover,
.post-inline__link a:hover, .post-inline__link a:active, .post-inline__link a:focus,
.list-linked a:hover,
.caption a:hover{
    color: #3b499d;
}
.rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle::after, .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle::after, .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle::after, .rd-navbar-static .rd-navbar-nav > li > a:hover + .rd-navbar-submenu-toggle::after, .rd-navbar-sidebar .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle::after, .rd-navbar-sidebar .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle::after, .rd-navbar-sidebar .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle::after, .rd-navbar-sidebar .rd-navbar-nav > li > a:hover + .rd-navbar-submenu-toggle::after {
    color: #3b499d;
}
.single-event .post-meta {
    margin-top: 0px;
}
.single-event h1{
    margin-top: 25px;
}
h1{
    font-size: 50px;
    font-weight: bold;
    line-height: 50px;
    text-transform: uppercase;
}
h2, .heading-2 {
    font-size: 38px;
    font-weight: bold;
}

h3, .heading-3 {
    font-size: 34px;
    font-weight: bold;
}

h4, .heading-4 {
    font-size: 30px;
    font-weight: bold;
}
h5, .heading-5 {
    font-size: 25px;
    font-weight: bold;
}
h6, .heading-6 {
    font-size: 22px;
    font-weight: bold;
}


.page .button-gray-light-outline-orange {
    color: #f84700;
    background-color: transparent;
    border-color: #f84700;
}

.list-marked-primary  li {
    position: relative;
    padding-left: 20px;
}

.list-marked-primary li:before {
    background: #f84700;

    content: '';
    position: absolute;
    top: 14px;
    left: 0;
    height: 3px;
    width: 3px;
}
.product_meta{
    display: none;
}
.woocommerce-mini-cart-item.mini_cart_item a, .woocommerce-mini-cart-item.mini_cart_item a img{
    display: block;
    font-size: 18px;
    font-weight: bold;
}
.button.wc-forward{
    margin-right: 15px;
}
body .woocommerce #respond input#submit.alt, 
body .woocommerce a.button.alt, 
body .woocommerce button.button.alt, 
body .woocommerce input.button.alt {
    background-color: #5cabe3;
}
body .stepper-arrow.up {
    right: 16px;
}
.woocommerce-Price-amount.amount{
    font-weight: bold;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: none;
}
.page-12 .woocommerce form .form-row label {
    min-width: 250px;
}
.page-12 .woocommerce form .form-row .input-text, 
.page-12 .woocommerce-page form .form-row .input-text {
    width: 300px;
}

.mc4wp-form-theme input[type=text],
.mc4wp-form-theme input[type=email]{
    margin: 0 auto;
   
}
.home .form-wrap {
    margin: 5px auto 20px;
    max-width: 483px;
    text-align: left;
}
.home .form-wrap label{
    text-align: left;
}
.shopwidge{
    margin-bottom: 35px;
}

.content-block ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   margin-left: 20px;
   padding-top: 10px;
   padding-bottom: 10px;
       margin-top: 10px;
}
.content-block ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
   margin-left: 20px;
   padding-top: 10px;
   padding-bottom: 10px;
       margin-top: 10px;
}
.content-block ul ul, .content-block ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.content-block ol ol, .content-block ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.content-block ol li, .content-block ul li { 
    display: list-item;
}
.content-block ol li a, .content-block ul li a{ 
    color: #5cabe3;
}

.caption a{
    display: block;
    color: #5cabe3;
    font-weight: bold;
}

@media (min-width: 576px) { 
    
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
   
}

/*  Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
  
}

/*  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    
}
@media (min-width: 1600px) { 
    
}
.BannerBgImage{
    background: #f84700 url(http://new.trihb.kiwi/wp-content/uploads/2019/08/banner.jpeg) no-repeat top center;
}

.BannerBg, .bg-accent{
    background: #f84700;
    padding: 50px 0;
}
.BannerBg p, .bg-accent p,
.BannerBg h2, .bg-accent h2,
.BannerBg h3, .bg-accent h3{
    color: #fff;
}
.paddingTop90{
    padding-top: 90px;
}
.endorsments{
    margin-top: 80px;
}


.hidden{
    display: none;
}
span.wpcf7-list-item {
    display: block;
    text-align: left;
}
input.checkbox-custom {
    margin-right: 10px;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    background: orange;
    color: white;
    padding: 5px 10px;
}
.screen-reader-response {
    visibility: hidden;
}
.paddingBottom80{
    padding-bottom: 60px;
}
.paddingTop30{
    padding-top: 30px;
}
#section-see-features{
    margin-top: 0px;
    margin-bottom: 50px;
}
.owl-stage{
    transition: all 1.00s ease 0s !important;
}
a.brand-name img {
    max-height: 100px;
}

@media (min-width: 1200px){
    .img-thumbnail-variant-3 .caption .divider {
        margin-top: 9px;
        margin-bottom: 0px;
    }
}
.resultsPanel .panel-custom {
    padding: 22px 0 20px;
}
.footerPaddingTop{
    padding-top: 50px !important;
}

.juicer-ad, h1.referral{
    display: none !important;
}
.homeEventsWrapper{
    max-height: 800px;
    overflow-y: auto;
}
.homeEventsWrapper ul{
    margin-top: 25px;
}
.homeEventsWrapper ul li.homeEventItem{
    border-bottom: solid 1px #DDD;
    padding: 15px 0;
    margin-top: 0;
    margin-right: 50px;
}

.homeEventsWrapper ul li.homeEventItem p,
.homeEventsWrapper ul li.homeEventItem ul,
.homeEventsWrapper ul li.homeEventItem .post-classic-footer{
    margin-top: 0;
}
.homeEventsWrapper ul li.homeEventItem p{
    margin-bottom: 5px;
}

.linkBlock{display: block;}